# Copyright © VNG Realisatie 2022
# Licensed under the EUPL

variables:
  pattern_prerelease_tag: '/^v\d*\.\d*\.\d*-rc\.\d*$/'
  pattern_release_tag: '/^v\d*\.\d*\.\d*$/'

stages:
  - Version
  - Tests
  - Build
  - Deploy
  - Redeploy
  - Security
  - E2E tests
  - Tools
  - external
  - On Failure

include: ".gitlab/ci/**.yml"
